/*--- Avanquest WebEasy Page Style ---*/


.cc86               { /* Common */
	clip            : rect(0.00pt,927.75pt,17.25pt,0.00pt);
	}
.cc87               { /* Common */
	border          :   0.00pt none #01060a;
	}
.cc88               { /* Common */
	border          :   0.00pt none #074164;
	}
.cc89               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc90               { /* Common */
	font            : bold 26pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	text-align      : center;
	}
.cc91               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	text-align      : center;
	}
.cc92               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #d6cd94;
	text-align      : center;
	}
.cc93               { /* Common */
	border          :   0.00pt none #d6cd94;
	clip            : rect(0.00pt,133.50pt,3.75pt,0.00pt);
	}
.cc94               { /* Common */
	font            : bold 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #d6cd94;
	text-align      : center;
	}
.cc95               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc96               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	text-align      : center;
	}
.cc97               { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc98               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e29            { /* images/acs112619001036.j... */
	background      : transparent url(images/acs112619001036.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 927.75pt;
	height          :  17.25pt;
	}
span#e28            { /* images/acs112619005037.j... */
	background      : transparent url(images/acs112619005037.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   7.50pt;
	width           :  14.25pt;
	height          :1387.50pt;
	}
span#e27            { /* images/acs112619005036.j... */
	background      : transparent url(images/acs112619005036.jpg) no-repeat top left;
	position        : absolute;
	left            : 921.00pt;
	top             :   0.00pt;
	width           :  16.50pt;
	height          :1395.00pt;
	}
span#e26            { /* images/acs112619001033.j... */
	background      : transparent url(images/acs112619001033.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  16.50pt;
	width           : 225.75pt;
	height          : 141.00pt;
	}
span#e25            { /* images/acs112619007024.g... */
	background      : transparent url(images/acs112619007024.gif) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :  16.50pt;
	width           : 445.50pt;
	height          : 141.00pt;
	}
span#e24            { /* images/acs112619007023.g... */
	background      : transparent url(images/acs112619007023.gif) no-repeat top left;
	position        : absolute;
	left            : 684.75pt;
	top             :  17.25pt;
	width           : 237.75pt;
	height          : 140.25pt;
	}
span#e23            { /* images/acs112619007022.g... */
	background      : transparent url(images/acs112619007022.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 157.50pt;
	width           : 910.50pt;
	height          :  38.25pt;
	}
img#e22             { /* images/acs112619001028.j... */
	position        : absolute;
	left            : 150.75pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e21             { /* images/acs112619001026.j... */
	position        : absolute;
	left            : 246.00pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e20             { /* images/acs112619001024.j... */
	position        : absolute;
	left            : 342.75pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e19             { /* images/acs112619001022.j... */
	position        : absolute;
	left            : 439.50pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e18             { /* images/acs112619001020.j... */
	position        : absolute;
	left            : 782.25pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e17             { /* images/acs112619001018.j... */
	position        : absolute;
	left            : 536.25pt;
	top             : 162.75pt;
	width           : 111.00pt;
	height          :  27.00pt;
	}
img#e16             { /* images/acs112619001016.j... */
	position        : absolute;
	left            : 647.25pt;
	top             : 162.75pt;
	width           : 135.00pt;
	height          :  27.00pt;
	}
div#e15             { /* Associated Computer Solu... */
	position        : absolute;
	left            : 274.50pt;
	top             :  28.50pt;
	width           : 369.75pt;
	height          :  43.50pt;
	}
div#e14             { /* Sharon, CT  06069\ \Tel.... */
	position        : absolute;
	left            : 321.75pt;
	top             :  78.00pt;
	width           : 272.25pt;
	height          :  53.25pt;
	}
div#e13             { /* Local, Professional, Com... */
	position        : absolute;
	left            : 690.75pt;
	top             :  59.25pt;
	width           : 228.75pt;
	height          :  63.00pt;
	}
span#e12            { /* images/acs112619007007.g... */
	background      : transparent url(images/acs112619007007.gif) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             :  30.75pt;
	width           : 133.50pt;
	height          :   3.75pt;
	}
span#e11            { /* images/acs112619007006.g... */
	background      : transparent url(images/acs112619007006.gif) no-repeat top left;
	position        : absolute;
	left            : 735.00pt;
	top             : 143.25pt;
	width           : 133.50pt;
	height          :   3.75pt;
	}
img#e10             { /* images/acs112619001005.j... */
	position        : absolute;
	left            :  53.25pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
span#e9             { /* images/acs112619007003.g... */
	background      : transparent url(images/acs112619007003.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1197.00pt;
	width           : 907.50pt;
	height          : 198.00pt;
	}
div#e8              { /* Local, Professional, Com... */
	position        : absolute;
	left            : 169.50pt;
	top             :1212.75pt;
	width           : 594.00pt;
	height          :  21.00pt;
	}
div#e7              { /* 36 New Street\ \Sharon, ... */
	position        : absolute;
	left            : 168.75pt;
	top             :1283.25pt;
	width           : 594.00pt;
	height          :  82.50pt;
	}
div#e6              { /* Associated Computer Solu... */
	position        : absolute;
	left            : 168.75pt;
	top             :1257.75pt;
	width           : 594.00pt;
	height          :  23.25pt;
	}
span#e5             { /* images/acs112619007002.g... */
	background      : transparent url(images/acs112619007002.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 195.00pt;
	width           : 907.50pt;
	height          :1002.00pt;
	}
div#e4              { /* Testimonials */
	position        : absolute;
	left            : 392.25pt;
	top             : 234.75pt;
	width           : 171.75pt;
	height          :  21.00pt;
	}
span#e3             { /* images/acs112619007001.g... */
	background      : transparent url(images/acs112619007001.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 266.25pt;
	width           : 907.50pt;
	height          :  48.00pt;
	}
div#e2              { /* Below are some comments ... */
	position        : absolute;
	left            : 173.25pt;
	top             : 276.75pt;
	width           : 615.75pt;
	height          :  32.25pt;
	}
div#e1              { /* Please check back soon f... */
	position        : absolute;
	left            : 312.00pt;
	top             : 396.00pt;
	width           : 340.50pt;
	height          :  71.25pt;
	}
div#page            { /* Page Holder */
	background-color: #074164;
	background-image: url(images/acs112619001b01.gif);
	position        : relative;
	width           : 937.50pt;
	height          :1395.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #074164;
	text-align      : center;
	}



/*--- EndOfFile ---*/
